# Uses of Class
org.apache.sysds.runtime.compress.io.WriterCompressed

Packages that use WriterCompressed
Package
Description
org.apache.sysds.runtime.compress.io

## Uses of WriterCompressed in org.apache.sysds.runtime.compress.io

Methods in org.apache.sysds.runtime.compress.io that return WriterCompressed
Modifier and Type
Method
Description
`static WriterCompressed`
WriterCompressed.`create(FileFormatProperties props)`